Announcement

Collapse
No announcement yet.

IPB 2.3.3 to vB 3.6.8

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • IPB 2.3.3 to vB 3.6.8

    will you all have support for this soon as the ipb2 says 2.2.2 IPB yet alot of changes accrued in 2.3.x series
    Will
    Bulletin Board Resources © 2007
    Chairman & Chief Software Architect

  • #2
    Yes, we will keep Impex updated. You may need to provide access to your IPB database so we can update it of course.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol View Post
      Yes, we will keep Impex updated. You may need to provide access to your IPB database so we can update it of course.
      added a ticket for you or jerry or whoever does this
      Will
      Bulletin Board Resources © 2007
      Chairman & Chief Software Architect

      Comment


      • #4
        I hate to bug you, but should I put in a ticket too? I am getting close to importing my IPB 2.3.3 and I do not see that version in Impex.

        If I have to put in a ticket, what information would you like me to include in the ticket so you're not waiting on me.

        Comment


        • #5
          Please start your own thread with all the relevant details of the problem you are having.
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X